import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import QlyInspectList from "./QlyInspectList";
import QlyInspectEdit from "./QlyInspectEdit";

export default {
    list: QlyInspectList,
    edit: QlyInspectEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
